html, body{
    background-color: rgb(255, 252, 247);
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Ubuntu", sans-serif;
}

.heagra{
    position: relative;
    top: -15px;
    color: rgb(12, 0, 177);
    font-size: 150%;
}

h1{
    text-align: center;
}

.heagra>hr{
    position: relative;
    width: 10%;
    background-color: rgb(243, 166, 26);
    border-color: rgb(243, 166, 26);
    top: -25px;
}

.menu{
    position: relative;
    top: -35px;
    width: 100%;
    background-color: rgba(243, 167, 26, 0.082);
    height: 50px;
}

.menu>a{
    display: inline-block;
    background-color: rgba(137, 43, 226, 0);
    text-decoration: none;
    color: black;
    border: 0px;
    position: relative;
    /*left: 16%;*/
    width: 150px;
    max-width: 150px;
    padding:  15px;
    margin-left: 15%;
    /*margin-right: 5%;*/
    text-align: center;
    /*box-sizing: border-box;*/
}

#lineaN{
    border-bottom: 2px solid rgb(243, 166, 26);
}

.menu>a:hover{
    color: rgb(243, 166, 26);
}

.menu>a:active{
    color: rgb(243, 166, 26);
    background-color: white;
}

#agradece{
    top: -25px;
    position: relative;
    box-shadow:  4px 4px 10px rgba(0,0,0,0.3);
    left: 35%;
    min-height: 300px;
    max-height: 400px;
    max-width: 400px;
    box-sizing: border-box;
    padding: 50px;
}

#agradece>label{
    display: block;
    color: rgb(12, 0, 177);
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: -10px;
}

#agradece>select{
    width: 100%;
    font-size: 20px;
    color: rgb(243, 166, 26);
}

#agradece>textarea{
    resize: none;
    width: 100%;
    height: 90px;
}

#agradece>input{
    position: relative;
    left: 30%;
    background-color: rgb(12, 0, 177);
    border: 0px;
    color: white;
    width: 120px;
    padding: 5px;
}

#agradece>input:active{
     background-color: rgb(61, 47, 255);
}

footer{
    position: relative;
    top: -10px;
}

footer>hr{
    background-color: rgb(243, 166, 26);
    border-color: rgb(243, 166, 26);
}

footer>p{
    text-align: center;
    margin: -15px;
}

footer>p>img{
    width: 100px;
}

.resultado{
    position: relative;
    max-width: 25%;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    left: 38%;
    box-shadow: 4px 4px 10px rgba(0,0,0,0.3);
    text-align: center;
    padding: 10px;
}

.resultado>a{
    background-color: rgb(4, 0, 255);
    color: white;
    padding: 5px 20px;
}

#inicio{
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 200%;
    color: blue;
    font-family: "Ubuntu", sans-serif;
    font-weight: bold;
    background-color: rgb(255, 236, 213);
}

.sesionf{
    position: relative;
    background-color: white;
    left: 34%;
    box-shadow: 4px 4px 10px rgba(0,0,0,0.3);
    max-width: 400px;
    padding: 40px 40px;
    box-sizing: border-box;
    text-align: center;
}

.sesionf>input{
    width: 90%;
}